Apple Desarrollo web mac

Node Sass does not yet support your current environment (macOS 10.12.1, Node 7.0.0)

Este error se lo resuelve de forma facil en macOS y se presenta a veces al compilar el webpack.
– Primero se debe borrar la carpeta “node_modules”

 rm -rf node_modules

– Luego ejecutar: “npm install”

 npm install

– Finalmente:

 npm rebuild node-sass

 

Fuente:
https://github.com/sass/node-sass/issues/1764

Similar Posts

Leave a Reply

Your email address will not be published. Required fields are marked *

%d bloggers like this: